.sponsors_header {
	font-weight: bold;
	text-align: center;
}

.mcconimore_sponsor_level_diamond, .mcconimore_sponsor_level_specialty {
	position: relative;
}

.mcconimore_sponsor_level_diamond:after, .mcconimore_sponsor_level_specialty:after {
	background-color: rgba(0, 0, 0, 0.6);
	color: white;
	height: 2rem;
	padding: 0.5rem 0;
	
	margin-bottom: 1rem;
	position: absolute;
	bottom: -2.5rem;
	left: 0;
	width: 100%;
}

.mcconimore_sponsor_level_exhibitor_only:after {
	content: 'Standard Booth Exhibitors';
}

.mcconimore_sponsor_level_diamond:after {
	content: 'Diamond';
}

.mcconimore_sponsor_level_specialty:after {
	content: 'Specialty';
}

.mccoonimore_sponsor_id_2562 .mcconimore_sponsor_logo:after {
	content: 'Meet and Greet Sponsor';
}

.mccoonimore_sponsor_id_2978 .mcconimore_sponsor_logo:after {
	content: 'VIP Trolley Sponsor';
}

.text-center {
	text-align: center;
}

body.page-id-2698 #header3 {
	display: none;
}

.tribal_cybersecurity_summit_banner {
	background: url(/wp-content/uploads/tribal-cybersecurity-summit-banner.jpg) #000 no-repeat center top/cover;
	color: #fff;
	margin-top: 3.4rem;
	height: 200px;
	padding: 1rem 0;
}

.tribal_cybersecurity_summit_banner h1, .tribal_cybersecurity_summit_banner h2 {
	color: #fff;
	text-align: center;
	text-shadow: 1px 1px 1px black;
}

.tribal_cybersecurity_summit_banner a {
	color: #fff;
	text-decoration: underline;
}

.gray_callout {
	background-color: #f2f2f2;
	padding: 1rem;
}

body.page-id-2698 #content h2 {
	color: #667485;
}



body.page-id-2698 h1.title {
	display: none;
}

body.page-id-2698 blockquote {
	font-style: italic;
	padding: 1rem 2rem;
}

body.page-id-2698 blockquote:before {
	content: "“";
	display: inline-block;
	font-size: 3rem;
	float: left;
	margin-top: 2rem;
	padding-right: 1rem;
}

body.page-id-2698 blockquote:after {
	content: "”";
	display: inline-block;
	font-size: 3rem;
	float: right;
	margin-top: -5rem;
	padding-left: 1rem;
}

body.page-id-2698 cite {
	display: block;
	font-style: normal;
	font-weight: bold;
	margin-top: 1rem;
}

body.page-id-2698 cite:before {
	content: '-';
}

.hosted_virtually_by_tribalhub_banner {
	background: url(/wp-content/uploads/hosted-virtually-by-tribalhub.png) #000 no-repeat center top/cover;
	height: 200px;
	padding: 1rem 0;
}

body.page-id-2698 #footer1 {
	display: none;
}

@media (min-width: 48rem){
	.tribal_cybersecurity_summit_banner {
		padding: 3rem 0;
	}
}

/* Custom 1/5th columns */
.col-md-1-5 {
	position: relative;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
}

@media (min-width: 48em) {
	.col-md-1-5 {
		flex: 0 0 20%;
		max-width: 20%;
	}
}

/*
Homepage sections
*/
#fphealthandsafety {
	color: #fff;
	padding: 6.5vw 0 6.7vw;
	text-align: center;
}

#fphealthandsafety h2 {
	color: #fff;
	font-size: 2.75rem;
	text-transform: uppercase;
}

.mcconimore_conference_agenda table {
	border-collapse: collapse;
	margin: 1.5rem 0;
	width: 100%;
}



.mcconimore_conference_agenda table th {
	font-weight: bold;
	text-align: left;
}

.mcconimore_conference_agenda table tr th, .mcconimore_conference_agenda table tr td {
	border-bottom: 1px solid black;
	padding: 0.75rem 1rem;
	vertical-align: top;
}

.mcconimore_conference_agenda table tr th:nth-child(1), .mcconimore_conference_agenda table tr td:nth-child(1) {
	width: 50%;
}


/*.mcconimore_conference_agenda table tr:nth-of-type(even), .mcconimore_conference_agenda table th, .mcconimore_conference_agenda table tr {
	background-color: #f1f3f8;
}*/